Loading ...
Sorry, an error occurred while loading the content.

Re: [TwinCLinG] Hi required Suse Linux 8.0

Expand Messages
  • Kunal Ghosh
    ... 8.0 ? Sorry. Can help with 10.1, if you need. -- K.Ghosh ... Mob: +91 40 93 910 58 749 SIP: 1-747-025-2812 kghosh22@gmail.com Debian GNU/Linux user
    Message 1 of 5 , Jan 19, 2007
    • 0 Attachment
      BALA wrote:
      >
      > Hi all,
      >
      > I am trying to install WebObejects in Linux. I have
      > also document for that installation which suggested to
      > go with Suse Linux8.0. Through out this week i was
      > trying to get that Suse8.0 but not yet. Even in
      > ftp.suse.com also have only 9.3 as a started lower
      > version of Suse. Could any one help me out for getting
      > Suse Linux8.0 Source..
      >
      > thanks and regards,
      > Bala.
      >
      > BALA
      >
      >
      > __________________________________________________________
      > Yahoo! India Answers: Share what you know. Learn something new
      > http://in.answers.yahoo.com/ <http://in.answers.yahoo.com/>
      >
      >
      8.0 ? Sorry.
      Can help with 10.1, if you need.

      -- K.Ghosh

      -----------------------------------------------------
      Mob: +91 40 93 910 58 749
      SIP: 1-747-025-2812
      kghosh22@...
      Debian GNU/Linux user No.301508
    • BALA
      Thanks Gunal, I too have Suse Linux10.1,, but my requirement is Suse Linux8.0. Anyway thanks for your reply. regards, Bala. ... BALA
      Message 2 of 5 , Jan 21, 2007
      • 0 Attachment
        Thanks Gunal,

        I too have Suse Linux10.1,, but my requirement is
        Suse Linux8.0. Anyway thanks for your reply.

        regards,
        Bala.



        --- Kunal Ghosh <kghosh22@...> wrote:

        > BALA wrote:
        > >
        > > Hi all,
        > >
        > > I am trying to install WebObejects in Linux. I
        > have
        > > also document for that installation which
        > suggested to
        > > go with Suse Linux8.0. Through out this week i was
        > > trying to get that Suse8.0 but not yet. Even in
        > > ftp.suse.com also have only 9.3 as a started lower
        > > version of Suse. Could any one help me out for
        > getting
        > > Suse Linux8.0 Source..
        > >
        > > thanks and regards,
        > > Bala.
        > >
        > > BALA
        > >
        > >
        > >
        >
        __________________________________________________________
        > > Yahoo! India Answers: Share what you know. Learn
        > something new
        > > http://in.answers.yahoo.com/
        > <http://in.answers.yahoo.com/>
        > >
        > >
        > 8.0 ? Sorry.
        > Can help with 10.1, if you need.
        >
        > -- K.Ghosh
        >
        >
        -----------------------------------------------------
        > Mob: +91 40 93 910 58 749
        > SIP: 1-747-025-2812
        > kghosh22@...
        > Debian GNU/Linux user No.301508
        >
        >


        BALA



        __________________________________________________________
        Yahoo! India Answers: Share what you know. Learn something new
        http://in.answers.yahoo.com/
      • Suresh Ramasubramanian
        ... who told you that you need suse 8 for webobjects? just because the howto that dates back to 2003 says suse 8? Try this howto for example - yes its in
        Message 3 of 5 , Jan 21, 2007
        • 0 Attachment
          BALA wrote:
          > Thanks Gunal,
          >
          > I too have Suse Linux10.1,, but my requirement is
          > Suse Linux8.0. Anyway thanks for your reply.
          >

          who told you that you need suse 8 for webobjects?

          just because the howto that dates back to 2003 says suse 8?

          Try this howto for example - yes its in french but the commands are in
          english so you arent going to miss much

          http://www.ens-lyon.fr/CRI/wiki/doku.php?id=webobjects:linux
        • sunil dwivedi
          BALA for suse you have to install web application from root directory only.Version is not an issue ... From: Kunal Ghosh To:
          Message 4 of 5 , Jan 22, 2007
          • 0 Attachment
            BALA for suse you have to install web application from root directory only.Version is not an issue


            ----- Original Message ----
            From: Kunal Ghosh <kghosh22@...>
            To: ilughyd@yahoogroups.com
            Sent: Friday, 19 January, 2007 5:12:53 PM
            Subject: Re: [TwinCLinG] Hi required Suse Linux 8.0













            BALA wrote:

            >

            > Hi all,

            >

            > I am trying to install WebObejects in Linux. I have

            > also document for that installation which suggested to

            > go with Suse Linux8.0. Through out this week i was

            > trying to get that Suse8.0 but not yet. Even in

            > ftp.suse.com also have only 9.3 as a started lower

            > version of Suse. Could any one help me out for getting

            > Suse Linux8.0 Source..

            >

            > thanks and regards,

            > Bala.

            >

            > BALA

            >

            >

            > ____________ _________ _________ _________ _________ _________ _

            > Yahoo! India Answers: Share what you know. Learn something new

            > http://in.answers yahoo.com/ <http://in.answers yahoo.com/>

            >

            >

            8.0 ? Sorry.

            Can help with 10.1, if you need.



            -- K.Ghosh



            ------------ --------- --------- --------- --------- -----

            Mob: +91 40 93 910 58 749

            SIP: 1-747-025-2812

            kghosh22@gmail. com

            Debian GNU/Linux user No.301508














            <!--

            #ygrp-mlmsg {font-size:13px;font-family:arial,helvetica,clean,sans-serif;}
            #ygrp-mlmsg table {font-size:inherit;font:100%;}
            #ygrp-mlmsg select, input, textarea {font:99% arial,helvetica,clean,sans-serif;}
            #ygrp-mlmsg pre, code {font:115% monospace;}
            #ygrp-mlmsg * {line-height:1.22em;}
            #ygrp-text{
            font-family:Georgia;
            }
            #ygrp-text p{
            margin:0 0 1em 0;
            }
            #ygrp-tpmsgs{
            font-family:Arial;
            clear:both;
            }
            #ygrp-vitnav{
            padding-top:10px;
            font-family:Verdana;
            font-size:77%;
            margin:0;
            }
            #ygrp-vitnav a{
            padding:0 1px;
            }
            #ygrp-actbar{
            clear:both;
            margin:25px 0;
            white-space:nowrap;
            color:#666;
            text-align:right;
            }
            #ygrp-actbar .left{
            float:left;
            white-space:nowrap;
            }
            .bld{font-weight:bold;}
            #ygrp-grft{
            font-family:Verdana;
            font-size:77%;
            padding:15px 0;
            }
            #ygrp-ft{
            font-family:verdana;
            font-size:77%;
            border-top:1px solid #666;
            padding:5px 0;
            }
            #ygrp-mlmsg #logo{
            padding-bottom:10px;
            }

            #ygrp-vital{
            background-color:#e0ecee;
            margin-bottom:20px;
            padding:2px 0 8px 8px;
            }
            #ygrp-vital #vithd{
            font-size:77%;
            font-family:Verdana;
            font-weight:bold;
            color:#333;
            text-transform:uppercase;
            }
            #ygrp-vital ul{
            padding:0;
            margin:2px 0;
            }
            #ygrp-vital ul li{
            list-style-type:none;
            clear:both;
            border:1px solid #e0ecee;
            }
            #ygrp-vital ul li .ct{
            font-weight:bold;
            color:#ff7900;
            float:right;
            width:2em;
            text-align:right;
            padding-right:.5em;
            }
            #ygrp-vital ul li .cat{
            font-weight:bold;
            }
            #ygrp-vital a {
            text-decoration:none;
            }

            #ygrp-vital a:hover{
            text-decoration:underline;
            }

            #ygrp-sponsor #hd{
            color:#999;
            font-size:77%;
            }
            #ygrp-sponsor #ov{
            padding:6px 13px;
            background-color:#e0ecee;
            margin-bottom:20px;
            }
            #ygrp-sponsor #ov ul{
            padding:0 0 0 8px;
            margin:0;
            }
            #ygrp-sponsor #ov li{
            list-style-type:square;
            padding:6px 0;
            font-size:77%;
            }
            #ygrp-sponsor #ov li a{
            text-decoration:none;
            font-size:130%;
            }
            #ygrp-sponsor #nc {
            background-color:#eee;
            margin-bottom:20px;
            padding:0 8px;
            }
            #ygrp-sponsor .ad{
            padding:8px 0;
            }
            #ygrp-sponsor .ad #hd1{
            font-family:Arial;
            font-weight:bold;
            color:#628c2a;
            font-size:100%;
            line-height:122%;
            }
            #ygrp-sponsor .ad a{
            text-decoration:none;
            }
            #ygrp-sponsor .ad a:hover{
            text-decoration:underline;
            }
            #ygrp-sponsor .ad p{
            margin:0;
            }
            o {font-size:0;}
            .MsoNormal {
            margin:0 0 0 0;
            }
            #ygrp-text tt{
            font-size:120%;
            }
            blockquote{margin:0 0 0 4px;}
            .replbq {margin:4;}
            -->









            __________________________________________________________
            Yahoo! India Answers: Share what you know. Learn something new
            http://in.answers.yahoo.com/

            [Non-text portions of this message have been removed]
          Your message has been successfully submitted and would be delivered to recipients shortly.